#!/bin/sh
. ./all.env
cat <<EOF > $TEMPPAT
bob@x.y.z.0.1.2.com: flags=[HON]
user@localhost: count=1
user@localhost: count=2
user@localhost: count=3
EOF
cd ..; $PROG -Drcptto -X'user@localhost' > $TEMPOUT
if `diff $TEMPPAT $TEMPOUT`; then
	echo "	"$0:"	"OK
	rm $TEMPPAT $TEMPOUT
	exit 0
fi
echo "	"$0:"	"failed
diff -c $TEMPPAT $TEMPOUT
rm $TEMPPAT $TEMPOUT
exit 1
